/*
.hero {
    background: #faf6f1;
}
.hero .row {
  min-height: 600px;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
*/
html,body {
    width:100%;
}
.x_hero {
    float: left;
    overflow: hidden;
}
.x_hero .x_row {
    float: left;
}
.x_hero .x_priority_1,
.x_hero .x_priority_2 {
    display: table;

}

.x_hero .x_priority_2 {
    position: absolute;
    top: 125px;
    left: 0px;
    border: 1px solid white;
    margin: 20px;
}
.x_hero .x_priority_2 .content_inner {
    margin-bottom: -40px;
}

.x_hero .x_priority_2  .feature {
    margin-bottom:-30px;
}

.x_hero .x_priority_2 * {
    /*pointer-events: none;*/
}

.x_hero .x_priority_2 > * {
    opacity: 0;
}

.x_hero .x_content {
    width: 50%;
    background: #0b2a4a;
    color: #FFF;
    display: table-cell;
    vertical-align: middle;
}

.x_hero .content_inner {
    text-align: center;
    padding: 40px;
}

.x_hero .content_inner > img {
    margin-top:20px;
}

.x_hero .content_inner > a {
    border-top: 1px solid #FFF;
    display: inline-block;
    width: 100%;
    padding: 5px;
}

.x_hero .content_inner .nav_list li a {
    display: block;
    padding: 20px 0;
    border-top: 1px solid #fff;
}

.x_hero .feature {
    width: 100%;
    display: inline-block;
}

.x_hero .border {
    border: 1px solid red;
    display: table-cell;
    width:100%;
    height:99%;
    position:absolute;
    left:0px;
    top:0px;
    margin-top:150px;
    margin-bottom:-300px;
    
}

.full_hero,
.full_hero .x_row {
    float: none;
    width: 100%;
}

.full_hero h1 center {
    padding-left: 20%;
    padding-right: 20%;
}


@media (max-width: 990px) {
    .x_hero .x_priority_2 .x_content {
        padding: 0px;
    }
    .x_hero .content_inner {
        padding: 0px 20px 0px 40px;
    }
    .x_hero .content_inner > img {
        display: none;
    }
    .x_hero .content_inner > p {
        margin: 5px 0 20px 0;
    }
}

@media (max-width: 960px) {
    .x_hero .x_content {
        padding: 0px;
    }
    .x_hero .x_content {
        padding-top: 60px;
    }
    .x_hero .content_inner > p {
        display: none;
    }
    .x_hero .content_inner .nav_list {
        margin-top: 20px;
    }
}

@media (max-width: 990px) {
    .x_hero h1 {
        padding: 50px;
    }
}

@media (max-width: 1300px) {
    .x_hero h1 {
        padding-left: 30%;
        padding-right: 30%;
    }
}
